@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
pre{
  white-space: pre-wrap;
  word-wrap: break-word;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/*---------------------------------
カテゴリーに下線2019.9.8。
親カテゴリのカスタマイズ
--------------------------------*/
.widget_categories ul li a{
  border-bottom: 1.5px dashed #CCCCCC; /* 下線の種類 */
}

.widget_categories ul li a::before{
  font-family: FontAwesome;
  content: "\f07b"; /* FontAwesomeのユニコード */
  color: #c0c0c0; /* アイコンの色 */
  padding-right: 6px;
}

.widget_categories > ul > li > a:first-child{
  border-top: none;
}

/*---------------------------------
子カテゴリのカスタマイズ
--------------------------------*/
.widget_categories ul li ul li a::before{
  font-family: FontAwesome;
  content: "\f114"; /* FontAwesomeのユニコード */
  color: #c0c0c0; /* アイコンの色 */
  padding-right: 6px;
}

/*---------------------------------
2019.12.4_body余白を少しもたせる
--------------------------------*/
.main{
  padding: 0;
  border: 0;
}

/*---------------------------------
2019.12.4_見出しカスタマイズ H1~H4
--------------------------------*/
.article h1{
  padding: 20px 14px 20px 14px ;/*文字の上下 左右の余白*/
  color: #000000;/*文字色*/ 
  border-bottom: none;
  text-align: center;
  line-height: 2;
}
.article h2{
  padding: 1.5em 10px 1.5em 1em ;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #fafafa;/*背景色*/
  border-left: solid 8px #7db4e6;/*左線*/
  border-bottom: none;/*下線*/
  font-size: 1.4em;
  margin-bottom: 16px;
}
  .article h3{
  border-top:none;
  border-bottom:none;
  border-left:none;
  border-right:none;
  padding:1em 10px 1em 1em ;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  /* border-left: solid 4px #7db4e6; */
  background: #fafafa;/*背景色*/
  font-size: 1.2em;
  margin-bottom: 2em;
  margin-top: 0;
  }
.article h3::before{
  content: '■';
  color:  #7db4e6;
  margin-right: 0.5em;
}
  .article h4{
  border-top:none;
  border-bottom:none;
  padding: 0;
  text-indent: 0.5em ;
  padding: 0px 10px 10px 10px ;/*文字の上下 左右の余白*/
  border-bottom: dotted 2px #7db4e6;/*下線*/
  font-size: 20px;
  margin-bottom: 30px;
  margin-top:0;
  }
/* 2019.12.4_タイトルを狭くするため */
  .entry-title {
    margin: bottom 12px;
    margin: top 12px;
  }

/* 2019.12.10_SNSボタン改造 */
.button-caption {
  display: none;
 }
#main .sns-share a {
  width: 4.0em;
  height: 1.8em;
  margin-left: 0.2em;
}
.sns-share-buttons {
  justify-content: center;
}
#main .social-icon {
  font-size: 20px;
}

/*---------------------------------
サイドバー新着記事　装飾変更　2020.5.4
--------------------------------*/
.widget-entry-cards .a-wrap
{
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  transition-duration: 0.3s;
}
.widget-entry-cards .a-wrap:hover {
  background-color: transparent;
  transform: translateY(-4px);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);
  transition-duration: 0.3s;
}
.widget-entry-cards .a-wrap > div {
  border: none;
} 

/* サイドバー　カードタイトル大きさ */
.widget-entry-cards.card-large-image .e-card{
  margin-top: 10px;
  font-size: 14px;
}
/* サイドバー　カードタイル　隙間 */
.widget-entry-card-thumb{
  margin-bottom: 10px;
}

.widget-related-entry-card{
  margin-top: 10px;
  font-size: 14px;
}
.widget-related-entry-card-thumb{
  margin-bottom: 0px;
}

/*ヘッダー幅変更 2020.6.17*/
.logo-text{
  padding-bottom: 5px;
  padding-top: 5px;
}
.textwidget{
  font-size: 14px;
}
.widget-title {
  font-size: 16px;
}

/*リストtagレイアウト変更　2020.9.5*/
.article ul,ol{
  font-size:0.95em;
  color: #000000;/*文字色*/
  border: dashed 0.5px #acd7ff;/*破線 太さ 色*/
  background: #f0f7ff; /*背景色*/
  padding: 36px 6px 36px 26px;/*ボックス内の文字位置*/
  margin:0px 2em 40px 2em;/*ボックス自体位置*/
  line-height: 1.3;
}
.article ul li, ol li { /*文字周り*/
  line-height: 2.0;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 8px 12px;
}
.article ol{
  font-size:0.95em;
  color: #000000;/*文字色*/
  border: dashed 0.5px #acd7ff;/*破線 太さ 色*/
  background: #f0f7ff; /*背景色*/
  padding: 36px 6px 36px 26px;/*ボックス内の文字位置*/
  margin:0px 2em 40px 2em;/*ボックス自体位置*/
  line-height: 1.3;
}
.article ol li { /*文字周り*/
  line-height: 2.5;
  padding: 0px 0px 0px 6px;
  margin: 0px 0px 8px 12px;
}

/*class=pre追加　2020.9.5*/
.pre{
  display:block;
  font-size: 1em;
  color: #000000;/*文字色*/
  border: dashed 0.5px #c7c7c7;/*破線 太さ 色*/
  background: #f9f9f9; /*背景色*/
  padding: 24px 12px 24px 12px;
  margin:0px 2em 40px 2em;
}
@media(max-width:1023px){
  .pre{
    margin:0px 0.5em 40px 0.5em;
  }
  .box{
    margin:0px 0.5em 40px 0.5em !important;
  }
  .article ul{
    margin:0px 0.5em 40px 0.5em;
  }
  .article ol{
    margin:0px 0.5em 40px 0.5em;
  }
}

/*class=box追加　2020.9.5*/
.box{
  display:block;
  font-size: 1em;
  color: #000000;/*文字色*/
  border: dashed 0.5px #acd7ff;/*破線 太さ 色*/
  background: #f0f7ff; /*背景色*/
  line-height: 250%;
  padding: 24px 12px 24px 12px;
  margin:0px 2em 40px 2em;
}
/*pタグの巾　2020.9.6*/
.entry-content p{
  padding-left: 2em;
  padding-right: 2em;
  margin-top: 0px;
  margin-bottom: 60px;
  line-height: 2;
}
@media(max-width:1023px){
.entry-content p{
  padding-left: 0;
  padding-right: 0;
}

}
img{
  margin-top: 0px;
  margin-bottom: 22px;
}

/*ブログカード編集2020.9.8*/
.blogcard{
  position: center;
}
.blogcard-wrap{
  position: center;
  margin:30px 0px 30px 0px;
  width: 100%;
}
.blogcard-title{
  line-height: 150%;
}
.blogcard-thumbnail{
  position: center;
  margin: 6px 1px 1px 1px;
  max-width: 100px;
}
.blogcard-footer{
  display: none;
}
.blogcard-snippet{
  line-height: 1.5em;
  max-height: 50em;
}
.internal-blogcard::after{
  max-height: 30em;
  /*padding: .2em .8em;/*関連記事の枠の大きさの調整*/
}
.blogcard-title{
  color: #2974bb;
  line-height: 1.7em;
}

.internal-blogcard{
  margin: 0 2em;
}

/*作成2020.9.9*/
.point{
  font-size: 18px;
  margin-bottom:0.5em;
  font-weight: bold;
  padding-left: 0.5em;
}
.point:before{
  font-size: 20px;
  content:'\f105';
  font-family: "Font Awesome 5 Free";
  color: #7db4e6;
  margin-right:0.5em;
  }
/* 2020.10.7 */
.font_hit{
	font-style:italic;
	font-family:Times New Roman,"ＭＳ Ｐゴシック";

}

table{
  margin: auto;
  margin:0px 2em 40px 2em;
  text-align: center;
  width: 80%;
}

a{
  font-weight: 600;
}

.twitter-tweet{
  margin: auto;
}
.remarks{
  background-color: rgb(239, 253, 239);
  color: rgb(0, 138, 0);
  font-family: 'Hiragino Kaku Gothic ProN';
  font-style: italic;
  margin-bottom:24px;
  padding-left: 0.5em;
}

@media screen and (max-width: 834px){
  main.main,
  div.sidebar{
    padding: 0;
  }
  .entry-content p{
    padding: 0 1em;
  }
}
/* 人気記事を横並びに */
.widget-below-sns-buttons-title{
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-left: 1em;
}
.navi-entry-card{
  margin-left: 1em;
  margin-right: 1em;
}

#popular_entries-4 .popular-entry-cards {
  display: flex;
  flex-basis: 30%;
  margin-bottom: 1em;
}

#popular_entries-4 .popular-entry-cards > a {
  margin: 1%;
}

/*480px以下*/
@media screen and (max-width: 480px){
#popular_entries-4 .popular-entry-cards {
    display: inline;

}

#popular_entries-4 .popular-entry-cards > a {
    width: 98%;
}
}

.widget-above-page-content-title-title{
  display: none;
}


.post-4221 .entry-title{
  display: none;
}
.post-4221 .entry-date{
  display: none;
}
.post-4221 .fa{
  display: none;
}